.tright{
	text-align: right;
}
a:hover{
	text-decoration: none;
	color: #f63;
}
/*.tips{
	top:600px;
}
*/

.bold{
	font-weight: bold;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.relative{
	position: relative;
}
.absolute{
	position: absolute;
}
.color9{
	color:#999;
}
.sucbox{
	width: 200px;
	height: 200px;
	border:1px solid #f2f2f2;
	margin-right:43px;
	/*box-sizing: border-box;*/
	float: left;
	margin-bottom: 60px;
}
.sucbox:nth-child(5n){
	margin-right: 0;
}
.sucbox:hover{
	border-color:#f63;
	cursor:pointer;
}
.sucbox img{
	display: block;
	margin:10px auto;
	margin-bottom: 15px;
	max-height: 100px;
	/*float: left;*/

}
.sucbox p{
	font-size: 16px;
	text-align: center;
	padding:0 10px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.sucbox p:nth-child(3){
	color:#999;
}
.btn-block{
	display: block;
	margin:0 auto;
	width: 250px;
	margin-top:60px;
}
.imgbg{
	background: url(../images/banner.png);
	width: 100%;
	height: 300px;
}
.imgbg img{
	width: 1172px;
	/*display: block;*/
	height: 300px;
	margin:0 auto;
}
.detailbox{
	padding:60px 0;
}
.detailbox h1{
	text-align: center;
}
.yelloline{
	border-bottom: 4px solid #f63;
	display: block;
	margin:0 auto;
	width: 14px;
}
.yellobold{
	border-bottom: 4px solid #f63;
	display: block;
	float: left;
	width: 14px;
	margin-top: 10px;
}
.detailp{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
}
.detailp span{
	color:#666;
	font-size: 14px;
	font-weight: normal;
	vertical-align: bottom;
}
.detailbox:nth-child(2n+1){
	background-color: #f2f2f2;
}
.medial{
	width: 845px;
	/*margin-right: 27px;*/
}
.medial img{
	max-width: 845px;
}
.media-head{
	height: 60px;
}
.mediar{
	width: 300px;
}
.media-head ul li{
	float: left;
	font-weight: bold;
	margin-right:30px;
	list-style: none;
}
.media-head ul li.sel a{
	color:#f63;
}
.media-head ul li a{
	color:#333;
	text-decoration: none;
}
.media-head ul li a:hover{
	color:#f63;
	text-decoration: none;
}
.mediabox{
	width: 845px;
	border-top:1px solid #f2f2f2;
	padding:30px 0;
	height: 200px;
}
.mediabox img{
	width: 250px;
	height: 140px;
	display: inline-block;
	margin-right: 30px;
}
.mediabox h3{
	font-weight: bold;
	font-size: 16px;
	vertical-align: top;
	margin-bottom: 20px;
	margin-top:0;
	width: 500px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.media-text{
	margin-bottom: 60px;
}
.mediabox h3:hover{
	color:#f63;
}
.media-p{
	color:#666;
	line-height: 2.4rem;
	width: 565px;
	height: 76px;
overflow: hidden;
}
em.eye{
	background: url(../images/eye.png) no-repeat;
	width: 25px;
	height: 10px;
	display: inline-block;
}
.media-bottom{
	bottom:30px;
	width: 565px;
	color:#999;
}
.kuaixun{
	width: 300px;
	border:1px solid #ddd;
	float: right;
}
.kuaixun .head{
	height: 60px;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ddd;
	padding:20px;
}
.dates{
	width: 60px;
	height: 60px;
	background-color: #f2f2f2;


}
.dates em{
	display: block;
	color:#999;
	font-size: 20px;
	text-align: center;
	font-style: normal;
	padding-top: 5px;
}
.dates span{
	display: block;
	color:#999;
	font-size: 14px;
	text-align: center;
	font-style: normal;
}
.kuaixun .content,.content{
	padding:15px;
	border-bottom:1px solid #f2f2f2;
}
.content .desc{
	margin-left: 15px;
	font-weight: bold;
	font-size: 14px;
	line-height: 2rem;
	width: 180px;
}
.content .desc:hover{
	color:#f63;
	cursor:pointer;
}
em.kx{
	background: url(../images/kuaixun.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right:10px;
}
span.kx{
	vertical-align: top;
	font-weight: bold;
	color:#f63;
	font-size: 16px;
}
.mediabox h3 a{
	color:#333;
	text-decoration: none;
}
.mediabox h3 a:hover{
	color:#f63;
}
.tops .head{
	padding:0;
}
.tops .head .fl{
	width: 33.3%;
	border-right: 1px solid #ddd;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	font-size: 16px;
 	color:#666;
 	font-weight: bold;
 	cursor: pointer;
}
.tops .head .sel{
	color:#f63;
}
.tops .head .sel span{
	display: inline-block;
}
span.top{
	background: url(../images/top.png) no-repeat;
	width: 26px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	display: none;
}
.news h2{
	margin:0;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 30px;
	color: #333;
}

.news-t {
	color:#999;
}
.news-t span{
	margin-right: 30px;
}
.news-con{
	min-height: 600px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
.con-b{
	bottom: 20px;
}
.news-other{
	margin-top: 60px;
}
.more-con{
	width: 300px;
	float: left;
	margin-right: 100px;
}
.tops-tuijian .content{
	width: 300px;
float: left;
margin-right: 100px;
}

p.apply{
	width: 500px;
margin: 0 auto;
font-size: 16px;
line-height: 36px;
color: #666;
}
p.apply span{
	font-weight: bold;
	color:#333;
}*/
.item .item-b{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	background: rgba(0,0,0,0.7);
}
.item .item-b p{
	color:#fff;
	font-size: 14px;
	padding-left: 24px;
	padding-top: 12px;
}
.develop h1 span{
	font-size: 14px;
	color:#999;
}
.develop h1{
	border-bottom: 1px solid #ddd;
	padding:20px 0;
	margin-bottom: 60px;
}
.develop .years{
	margin-left: -30px;
}
.develop .years li{
	float: left;
	list-style: none;
	margin-right: 30px;
}
.develop .years li a{
	font-size: 16px;
	font-weight: bold;
}
.develop .years li.sel a{
	border-bottom: 5px solid #f63;
	color:#f63;
	padding-bottom: 10px;
}
.develop .years li a:hover{
	color:#f63;
	text-decoration: none;
}
.develop{
	min-height: 600px;
}
.develop .years li a {
    color: #333;
    text-decoration: none;
}
.y-left{
	width: 90px;
	height: 40px;
	background-color:#333;
	color:#fff;
	float: left;
	left: -50px;
}
.y-left span{
	text-align: right;
	display: block;
	font-weight: bold;
padding-right: 12px;
}
.year-con{
	border-left: 5px solid #f2f2f2;
	margin-left: 50px;
	margin-top:60px;

}
.triangle-left {
	position: relative;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 100px solid #f2f2f2;
    border-bottom: 50px solid transparent;
}

.triangle-left {
  position: relative;
  z-index: 99;
  width: 0;
  height: 0;
  border-style: solid;
  border-width:  10px 20px 10px 0;
  border-color: transparent transparent transparent  transparent ;
}
.triangle-left::before {
  position: absolute;
  content: '';
  top: -9px;
  left: 1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width:  9.5px 19px 9.5px 0;
  border-color: transparent #f2f2f2 transparent 
   transparent;
}
.y-right{
	margin-left: 70px;;
padding-top: 10px;
}
.y-r-con{
	float: left;
	width: 420px;
	background-color: #f2f2f2;
	position: relative;
	line-height: 24px;
top: -30px;
left: -1px;
padding:12px;
word-wrap: break-word;
border:1px solid #f2f2f2;
}
.y-r-con p{
	/*width: 420px;*/
	line-height: 24px;
}
.y-block{
	width: 520px;
}
.y-block:hover .y-left{
	background-color: #f63;
}
.y-block:hover .y-r-con{
	background-color: #fff;
	border:1px solid #f63;
	box-sizing: border-box;
}
.y-block:hover .triangle-left{
	border-color: transparent #f63 transparent  transparent ;
}
.y-block:hover .triangle-left::before{
	border-color: transparent #fff transparent 
}
.none{
	display: none;
}

/*官网1.1*/
.foreword{
	border-left: 3px solid #ff5a00;
    padding-left: 30px;
    margin-bottom: 60px;
}
.column{
	height:300px;
	overflow: auto;
	background-color: #fff;
	margin-bottom:60px;
	padding:15px;
}